@CHARSET "UTF-8";
/*	DATEI: fs_new.css
*	Dies ist eine zentrale Stylesheet-Datei für das
*	Projekt Fotosache-Arndt, Version: 1.0 - 
*	zuletzt geändert am 06.02.2012 - Copyright 2012 by Oliver Arndt
*	Bildermaß - H:520, B:346 (3px Abstand)
*	Thumbs - H:64, B:128	
*/
html, body {
    height:98%;
    margin:0;
    padding:0;
    }
body {
/*	background: url("../pictures/bg1.jpg") repeat scroll  */
	background-color:#141414;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	}
h1,h2,h3,h4 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	}
p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#8c8c8c;
	}
ol,ul {
	list-style:none;
	margin:0;
	padding:0;
	}
caption,th {
	text-align:left;
	}
a {
	color:#8c8c8c;
	text-decoration:none;
	outline:none;
	}
a:hover {
	color:#cc6600;
	}
h1 {
	font-size:30px;
	font-weight:normal;
	margin-bottom:30px;
	color: #8c8c8c;
	}
h2 {
	font-size:24px;
	margin-bottom:24px;
	color: #8c8c8c;
	}
table {
	border-collapse:separate;
	}
fieldset { 
	border:0;
	}
.feld {
	background-color:#d7d7d7;
	}
.container {
	width:100%;
	margin:0px auto;
	}
.content {
	width:80%;
	position:relative;
	margin:15px 0 0 140px;
	}
.hauptnav {
    font-size: 1,1em;
    position:absolute;
	left:25px;
	top:220px;
	clear:both;
	}
.hauptnav li {
    text-align:left;
    list-style: none;
    margin-bottom: 0.4em;
    }
.hauptnav a {
    display:block;
    color:#8c8c8c;
    border: none;
    padding: 0.4em 0.6em 0.4em 0.6em;
    text-decoration:none;
    }
.hauptnav a:hover {
    color:#cc6600;
    }
.eingabe {
	text-align:left;
	margin-left:2em;
	}
.rahmenfarbe {
	color: #8c8c8c;
	padding: 3px;
	}
.oben {
	vertical-align:top;
	}
.mittig {
	vertical-align:middle;
	}
.unten {
	vertical-align:bottom;
	}
.block {
	text-align:justify;
	}
.zent {
	text-align:center;
	}
#clr {
	clear:both;
	}
#logo {
	float:left;
	position:relative;
	left:25px;
	top:40px;
	}
#distanceOA {
	width:1px;
	height:50%;
	margin-bottom:-185px;
	float:left;
	}
#containerOA {
	margin-right:auto;
	margin-left:auto;
	position:relative;
	text-align:center;
	height:370px;
	width:370px;
	clear:left;
	}
#distanceOAStatus {
	width:200px;
	margin: 0 auto;
	}	
#statusBox {
	width:210px;
	height:2px;
	border:solid 1px #8c8c8c;
	}
#statusBar {
	background-color:#cc6600;
	}
#statusText {
	text-align:center;
	font-size:9px;
	}